Subject: Re: Looking for a replacement for DOS Windows
From: Brendan Simon <[email-masked]>
To: Paul McFerrin <[email-masked]>
Cc: [email-masked]
Date: Mon, 25 Oct 1999 16:06:24 +1000

I use a windows version of rxvt that does not require an X server.  I
found it on the cygwin page at soureware.cygnus.com.  I use it with bash
but I'm sure you can also use it with command.com.  I set my scrollback
buffer to 1000 lines with "-sl 1000".

Brendan Simon.

Paul McFerrin wrote:

> Hello:
>
> I've looked high and low for a replacement for the MS-DOS window to use
> for the Cygwin shell.  I need a window that has scroll bars that enable
> me to scroll back several hundred "saved" lines.  It needs to work for
> Windows 95/98.  Any leads would be appreciated.
>
> Please reply directly to me ([email-masked]) as I have
> unsubscribed to this mailing list due to the high volume of mail it
> generates.
>
> Thanks in advance,
> Paul McFerrin
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]